﻿
            /* PMD Home Page Redesign */

            /* Styles defined for the Font type Karla & PlayfairDisplay */

            @import url('https://fonts.googleapis.com/css2?family=Karla:wght@400;500;700;800&display=swap');
            @import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600&display=swap');

            #bannertext {
                display: inline-block;
                width: 100%;
                height: 300px;
                position: relative;
                margin: 0;
                overflow: hidden;
                background-color: #121210;
            }

            #bannertext img  {
                width: auto;
                height: 300px;
                position: absolute;
                left: -40%;
                transition: left 1.5s;
            }
            
            #bannertext span {
                display: flex;
                justify-content: left;
                margin: 0 auto;
                max-width: 978px;
                width: 100%;
            }

            #homePagePullQuote {
                width: 50%;
                font-family: 'Playfair Display', serif;
                font-size: 3.68vw;
                font-weight: 600;
                line-height: 1.1;
                color: #ffffff;
                position: absolute;
                top: 48px;
                left: 5%;
            }

            #mainhomepage { text-align: center; }

            #maincontent {
                margin-bottom: 42px
            }

            #maincontent article {
                text-align: center;
                width: 900px;
                margin: 0 auto;
            }

            #maincontent h2 {
                text-align: center;
                font-family: 'Karla', sans-serif;
                font-size:14px;
                font-weight: 800;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.43;
                letter-spacing: normal;
                line-height: 20px;
                color: #000;
                margin-top: 35px;
            }

            #maincontent p {
                width: auto;
                height: 44px;
                padding: 18px 28px 28px;
                font-family: 'Karla', sans-serif;
                font-size: 18px;
                line-height: 26px;
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.44;
                letter-spacing: normal;
                text-align: center;
                color: #152541;
            }

            section.subsection {
                display: flex;
                width: 978px;
                margin: auto;
                flex-direction: row;
                justify-content: space-between;
                text-align: center;
            }

            section.subsection article {
                width: 300px !important;
                display: block;
                /* border: solid 1px red; */
                margin: 0 !important;
            }

            section.subsection h3 {
                text-align: center;
                font-family: 'Karla', sans-serif;
                font-size: 16px;
                line-height: 24px;
                color: #072859;
                margin-bottom: 0;
            }

            section.subsection p {
                padding: 0 !important;
                font-family: 'Karla', sans-serif !important;
                font-size: 16px !important;
                line-height: 1.5 !important;
                color: #000000 !important;
                margin: 0 !important;
                height: auto !important;
            }

            #bannertext section{
            width: 480px;
            height: 126px;
            font-family: 'Playfair Display', serif;
            font-size: 40px;
            font-weight: 600;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.1;
            letter-spacing: normal;
            text-align: left;
            color: #ffffff;
            margin-left: 270px;
            }

            #pmdbody hr {
            margin: auto;
            width: 47px;
            height: 5px;
            background-color: #fb4e6c;
            border: none;
            }

            section#subscription_opts {
                background-color: #101c3c;
                text-align: center;
                width: auto;
                padding: 50px 20px;
            }

            section#subscription_opts > div {
                margin: 0 auto;
                max-width: 978px;
            }

            section#subscription_opts h2 {
            display: block;
            text-align: center;
            color: white;
            font-size: 14px;
            }

            section#subscription_opts section {
                max-width: 978px;
                margin: 0 auto;
                display: table;
                flex-direction: row;
                justify-content: center;
            }

            section#subscription_opts article {
                width: 321px;
                text-align: center;
                display: table-cell;
                height: 383px;
                padding: 40px 17px 20px;
                color: #072859;
            }

            section#subscription_opts article section {
                width: 321px;
                height: 336px;
                font-family: 'Playfair Display', serif;
                margin-left: 75px;
                display: table-cell;
                font-size: 24px;
                color: #072859;
                background-color: #ffffff;
                padding: 34px 20px 19px;
                position: relative;
            }

            section#subscription_opts article section h3 {
                font-size: 24px;
                font-weight: 600;
                color: #072859;
                margin-top: 0;
            }

            section#subscription_opts article section p {
            line-height: 35px;
            text-align: center;
            font-family: 'Karla', sans-serif;
            font-size: 16px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            text-align: center;
            color: #000000;
            }

            .btnsub {
                font-family: 'Karla', sans-serif;
                font-size: 16px;
                font-weight: 500;
                font-stretch: normal;
                font-style: normal;
                text-align: center;
                width: 87.667%;
                height: 42px;
                margin: 57px 0 0;
                background-color: #fb4e6c;
                border: none;
                position: absolute;
                bottom: 20px;
            }

            .btnSubscribe a,.btnPremium a {
                width: 138px;
                height: 12px;
                font-family: 'Karla', sans-serif;
                font-size: 16px;
                font-weight: 500;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.5;
                letter-spacing: normal;
                text-align: center;
                background-color: #fb4e6c;
                color: #ffffff;
                font-weight: bold;
                line-height: 1.5;
            }

            .substdpricing, .subprempricing {
                font-size: 18px;
                font-weight: bold;
                line-height: 1.56;
                color: #0050af;
            }

            .spanextrabold {
                font-size: 18px;
                font-weight: 800;
                color: #12223d;
            }
            /* .btnSubscribe:visited,.btnPremium:visited {
            background-color: #fb4e6c;
            color: #ffffff;
            } */

            .btnsub a {
                display: block;
                color: #ffffff;
                line-height: 42px;
            }

            .btnsub:hover,
            .btnsub:focus {
                background-color: #db3559;
            }

            #subscriptiondetails {
            font-family: 'Karla', sans-serif;
            font-size: 16px;
            color: #000000;
            }

            #boxcontent padd {
            padding: 33px;
            }
            @media screen and (min-width: 1643px) {
                #bannertext img {
                    left: 0% !important;         
                }
            }

            @media screen and (max-width: 1642px) and (min-width: 1440px) {
                #bannertext img {
                    left: -10% !important;         
                }
            }

            @media screen and (min-width: 1242px) {
                #homePagePullQuote {
                    width: 502px;
                    font-size: 40px;
                    left: auto;
                }
                #bannertext img {
                    left: -30%;         
                }
              }

            @media only screen and (max-width: 968px) and (min-width: 600px) { 
                #bannertext img {
                    left: -70%;
                }
            }